BMCLNG 需要.net 4.5

BMCLNG
也就是所有版本号大于4.0的BMCL,都需要 .net 4.5的支持,并且不再支持windows xp
巨硬官方下载:
https://www.microsoft.com/zh-cn/download/details.aspx?id=30653

于是你惨无人道的抛弃了XP用户对吗

哇塞,93大叔好勇敢,我长期混隔壁,BakaXL为了XP用户还停留在.Net4.0

无节操签名档提示:
欢迎访问我的博客
https://blog.nciyuan.net/
无节操提示:前缀的确是https,你可以尽情打赏我并且支付账号不会被盗刷
无节操再次提示:nciyuan.net是打不开的,因为我并没有设置DNS解析,因为我看着不顺眼
无节操继续提示:访问www.nciyuan.net会跳转我的博客,并且使用index和htaccess两种方式保证你无法浏览到www站的内容

@YouYax 要什么xp